package it.nextworks.lcm.vs.interfaces.nfvo.messages;

public enum NetworkServiceStatusChange {
  NOT_SPECIFIED,
    NS_TERMINATED,
    NS_MODIFIED,
    NS_CREATED,
  NS_FAILED,
  DAY2_CONFIGURATION_EXECUTED,
  DAY2_CONFIGURATION_FAILED,
  DAY2_RUN_EXECUTED,
  DAY2_RUN_FAILED,
  DAY2_CLEAN_EXECUTED,
  DAY2_CLEAN_FAILED;
}
